.bci {
  max-width: 1440px;
  margin: 0 auto;
}

.bci.space-small {
  padding: 128px 0;
}

.bci.space-large {
  padding: 256px 0;
}

.bci__container {
  max-width: 1440px;
  padding: 0 120px;
  margin: 0 auto;
}

.bci__title {
  max-width: 732px;
  width: 100%;
  font-family: var(--title-font-family);
  font-size: 56px;
  font-style: normal;
  line-height: 63px;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  color: var(--light-text-neutral-600);
  margin-bottom: 40px;
}

.bci__divider {
  margin: 40px 0;
  background-color: #002820;
  height: 1px;
  border: 0px;
  width: 100%;
}

.bci__row--cols-2 + .bci__divider {
  width: 768px;
}

.bci__row {
  display: flex;
  gap: 80px;
}

.bci__row--cols-3 .bci__card {
  max-width: 304px;
}

.bci__row--cols-2 .bci__card {
  max-width: 304px;
}

.bci__card {
  width: 100%;
  padding: 32px 0;
}

.bci__card-icon {
  width: 26px;
  height: 26px;
}

.bci__card-text {
  margin-top: 10px;
  font-family: var(--title-font-family);
  -webkit-font-smoothing: antialiased;
  color: var(--light-text-neutral-600);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.bci__button-wrapper {
  margin-top: 40px;
}

@media (max-width: 767px) {
  .bci.space-small {
    padding: 96px 0;
  }

  .bci.space-large {
    padding: 128px 0;
  }

  .bci__container {
    padding: 0 24px;
  }

  .bci__title {
    font-size: 36px;
    line-height: 44px;
  }

  .bci__row {
    flex-direction: column;
    gap: 0;
  }

  .bci__card {
    max-width: 100%;
  }

  .bci__divider {
    display: none;
  }
}
